最新amd文章

Image credit: Engadget

蘋果舊版 macOS 已獲得 Meltdown 與 Spectre 漏洞更新

包括 Sierra 與 El Capitan,快點更新了吧!

Ross Wang , @rossmax
2018 年 1 月 24 日, 下午 03:01
分享次數
分享
分享
Twitter 發表
line
電郵
儲存

跟著最新版 macOS 的修正腳步,舊版的蘋果桌面系統包括 Sierra 與 El Capitan 都開始針對 Meltdown 與 Spectre 漏洞,分別在「安全性更新 2018-001」與「Safari 10.0.2」中提供解法。不過後者似乎除了 Safari 有解決 Spectre 問題外,還缺少了 High Sierra 更新中所提及的 WebKit 部分,所以不確定是漏提了,還是會在其他更新中補上。

是說,這波更新至少確認了蘋果沒忘了為舊系統帶來 Spectre 與 Meltdown 的安全更新,而為了避免電腦使用上有安全疑慮,建議各位還是快點打開 App Store 開始這波的更新吧(雖然小編也有點擔心效能會有落差啦...)。